/* BRICKS CSSFramework /CONTENT/ Frame Version 0.1 
@ Define your grid here
*/


/* BRICKS CONFIG ELEMENTS*/
/************************************************************************/
body,html{
	font-size:12px; 
	font-family: Arial !important; 
	background: #c7cbd5 url('bgimg/bg_body.gif') repeat-x 0 0;
	color: #626364;
	/*color:#8d8e8f;*/
}
		
		/*@ select the align of your Main Container "FRAME_base" in the Body
		/* ALIGN CENTER *//**/
		#FRAME_base, .FRAME_base{
			margin:0 auto 0 auto;
		} /**/


		/*ALIGN LEFT*//*
		#FRAME_base, .FRAME_base{
		margin:0 auto 0 0;
		width:800px;
		} */


		/*ALIGN RIGHT *//*
		#FRAME_base, .FRAME_base{
		margin:0 0 0 auto;
		width:800px;
		}  */
		

/************************************************************************/

	


div#FRAME_base{  
	width:945px; 	
	padding: 80px 0 0 0;
	position: relative;
}

		div#FRAME_baseWrap {
			background: url('bgimg/bg_contentBox.gif') repeat-y 5px 0;
			margin: 0 0 20px 0;
		}  

		div#FRAME_header{ 
			width: 945px;
			height: 271px;
			background: #c6cbd5 url('bgimg/bg_header.gif') no-repeat 0 0;
			padding: 0 0 11px 0;
		}
		
				div#FRAME_header div {
					padding: 8px 7px 8px 5px;
					height: 255px;
					background-image: url('bgimg/bg_header_kill.jpg');
					background-repeat: no-repeat;
					background-position: 5px 8px;
				}
		
		div#FRAME_contentBox{
			width: 933px;
			margin: 0 0 0 5px;
			padding: 0 0 70px 0;
			position: relative;
/*			background: url('bgimg/bg_spalte.gif') no-repeat 0 0;*/
		} 
	
	
				div#FRAME_contentLeft{
					width: 299px;
					min-height: 250px;
					_height: 250px;
					margin: 0 18px 0 0;
					padding: 23px 0 70px 0;
					
					position: relative;
					_overflow-x: hidden;
				}	
				
				div#FRAME_contentRight{
					margin: 0 0 0 0;
					padding: 23px 0 70px 0;
					width: 616px;
					min-height: 250px;
					_height: 250px;
/*					background: url('bgimg/bg_spalte.gif') no-repeat 0 0;*/
					_overflow-x: hidden;
					position: relative;
					z-index: 1;
				}
				
				.FRAME_borderBottom {
					position: absolute;
					bottom: 0 !important;
					bottom: -1px;
					left: 0;
					line-height: 0px;
					font-size: 0px;
					height: 4px;
					width: 933px;
					background: url('bgimg/bg_borderBottom.gif') no-repeat 0 0;
				}
				
				#FRAME_topButton {
					position: absolute;
					bottom: 20px;
					left: 445px;/*123px;*/
					width: 52px;
					height: 24px;
					background: url('bgimg/bg_topButton.gif') no-repeat 0 0;
					overflow: hidden;
					text-indent: -200px;
				}
				
/*  DIGIPETS : Neues Logo angehängt : Anpassung für iPad */
div#FRAME_base {padding-left:70px!important;}
#STYLE_logoBoxContainer {left: 66px!important;}
#STYLE_logoBoxExtContainer{left: 0!important}
.STYLE_altSprachNavi{left:633px!important;}